package cn.com.countrygarden.bi.main.model.performance;

/*      人均管理面积
 *   2018/5/21
 *   author：ronald
 */
public class PerManagementArea {
    //组织
    private String Second_organization;    //二级组织
    private String Third_organization;     //三级组织
    private String hierarchyId;//区域ID
    private Integer Year;//年度
    //人均管理面积
    private String Area_RealValue;//人均管理面积实际值
    private String Area_WorseValue;//人均管理面积较差值
    private String Area_LowerValue;//人均管理面积较低值
    private String Area_AverageValue;//人均管理面积平均值
    private String Area_GoodValue;//人均管理面积良好值
    private String Area_ExcllentValue;//人均管理面积优秀值
    private String sort;//方阵序号

    private String IndividualScore;      // 指标单项得分

    //考核
    private int is_check;          //是否考核

    private String quarter;//季度值


    public String getHierarchyId() {
        return hierarchyId;
    }

    public void setHierarchyId(String hierarchyId) {
        this.hierarchyId = hierarchyId;
    }

    public Integer getYear() {
        return Year;
    }

    public void setYear(Integer year) {
        Year = year;
    }

    public String getSecond_organization() {
        return Second_organization;
    }

    public void setSecond_organization(String second_organization) {
        Second_organization = second_organization;
    }

    public String getThird_organization() {
        return Third_organization;
    }

    public void setThird_organization(String third_organization) {
        Third_organization = third_organization;
    }

    public String getArea_RealValue() {
        return Area_RealValue;
    }

    public void setArea_RealValue(String area_RealValue) {
        Area_RealValue = area_RealValue;
    }

    public String getArea_WorseValue() {
        return Area_WorseValue;
    }

    public void setArea_WorseValue(String area_WorseValue) {
        Area_WorseValue = area_WorseValue;
    }

    public String getArea_LowerValue() {
        return Area_LowerValue;
    }

    public void setArea_LowerValue(String area_LowerValue) {
        Area_LowerValue = area_LowerValue;
    }

    public String getArea_AverageValue() {
        return Area_AverageValue;
    }

    public void setArea_AverageValue(String area_AverageValue) {
        Area_AverageValue = area_AverageValue;
    }

    public String getArea_GoodValue() {
        return Area_GoodValue;
    }

    public void setArea_GoodValue(String area_GoodValue) {
        Area_GoodValue = area_GoodValue;
    }

    public String getArea_ExcllentValue() {
        return Area_ExcllentValue;
    }

    public void setArea_ExcllentValue(String area_ExcllentValue) {
        Area_ExcllentValue = area_ExcllentValue;
    }

    public String getSort() {
        return sort;
    }

    public void setSort(String sort) {
        this.sort = sort;
    }

    public String getIndividualScore() {
        return IndividualScore;
    }

    public void setIndividualScore(String individualScore) {
        IndividualScore = individualScore;
    }

    public int getIs_check() {
        return is_check;
    }

    public void setIs_check(int is_check) {
        this.is_check = is_check;
    }

    public String getQuarter() {
        return quarter;
    }

    public void setQuarter(String quarter) {
        this.quarter = quarter;
    }
}
